/* 	
	Overlay.css v.3.0
	by Yangonese! 

*/
@media screen and (min-width: 768px) {
  [class*='overlay']:after {
    position: fixed;
    top: 0;
    left: 50%;
    display: block;
    content: "";
    width: 1200px;
    height: 100%;
    margin-left: -600px;
    background-image: -webkit-repeating-linear-gradient(left, rgba(0, 255, 0, 0.25), rgba(0, 255, 0, 0.25) 10px, rgba(255, 255, 0, 0.25) 10px, rgba(255, 255, 0, 0.25) 90px, rgba(255, 0, 0, 0.25) 90px, rgba(255, 0, 0, 0.25) 100px);
    background-image: -o-repeating-linear-gradient(left, rgba(0, 255, 0, 0.25), rgba(0, 255, 0, 0.25) 10px, rgba(255, 255, 0, 0.25) 10px, rgba(255, 255, 0, 0.25) 90px, rgba(255, 0, 0, 0.25) 90px, rgba(255, 0, 0, 0.25) 100px);
    background-image: repeating-linear-gradient(to right, rgba(0, 255, 0, 0.25), rgba(0, 255, 0, 0.25) 10px, rgba(255, 255, 0, 0.25) 10px, rgba(255, 255, 0, 0.25) 90px, rgba(255, 0, 0, 0.25) 90px, rgba(255, 0, 0, 0.25) 100px);
  }
  [class*="bg"]:after {
    z-index: -1;
  }
  .overlay-10:after {
    background-image: -webkit-repeating-linear-gradient(left, rgba(0, 255, 0, 0.25), rgba(0, 255, 0, 0.25) 10px, rgba(255, 255, 0, 0.25) 10px, rgba(255, 255, 0, 0.25) 110px, rgba(255, 0, 0, 0.25) 110px, rgba(255, 0, 0, 0.25) 120px);
    background-image: -o-repeating-linear-gradient(left, rgba(0, 255, 0, 0.25), rgba(0, 255, 0, 0.25) 10px, rgba(255, 255, 0, 0.25) 10px, rgba(255, 255, 0, 0.25) 110px, rgba(255, 0, 0, 0.25) 110px, rgba(255, 0, 0, 0.25) 120px);
    background-image: repeating-linear-gradient(to right, rgba(0, 255, 0, 0.25), rgba(0, 255, 0, 0.25) 10px, rgba(255, 255, 0, 0.25) 10px, rgba(255, 255, 0, 0.25) 110px, rgba(255, 0, 0, 0.25) 110px, rgba(255, 0, 0, 0.25) 120px);
  }
  .overlay-24:after {
    background-image: -webkit-repeating-linear-gradient(left, rgba(0, 255, 0, 0.25), rgba(0, 255, 0, 0.25) 10px, rgba(255, 255, 0, 0.25) 10px, rgba(255, 255, 0, 0.25) 40px, rgba(255, 0, 0, 0.25) 40px, rgba(255, 0, 0, 0.25) 50px);
    background-image: -o-repeating-linear-gradient(left, rgba(0, 255, 0, 0.25), rgba(0, 255, 0, 0.25) 10px, rgba(255, 255, 0, 0.25) 10px, rgba(255, 255, 0, 0.25) 40px, rgba(255, 0, 0, 0.25) 40px, rgba(255, 0, 0, 0.25) 50px);
    background-image: repeating-linear-gradient(to right, rgba(0, 255, 0, 0.25), rgba(0, 255, 0, 0.25) 10px, rgba(255, 255, 0, 0.25) 10px, rgba(255, 255, 0, 0.25) 40px, rgba(255, 0, 0, 0.25) 40px, rgba(255, 0, 0, 0.25) 50px);
  }
  .overlay-960:after {
    width: 960px;
    margin-left: -480px;
    background-image: -webkit-repeating-linear-gradient(left, rgba(0, 255, 0, 0.25), rgba(0, 255, 0, 0.25) 10px, rgba(255, 255, 0, 0.25) 10px, rgba(255, 255, 0, 0.25) 70px, rgba(255, 0, 0, 0.25) 70px, rgba(255, 0, 0, 0.25) 80px);
    background-image: -o-repeating-linear-gradient(left, rgba(0, 255, 0, 0.25), rgba(0, 255, 0, 0.25) 10px, rgba(255, 255, 0, 0.25) 10px, rgba(255, 255, 0, 0.25) 70px, rgba(255, 0, 0, 0.25) 70px, rgba(255, 0, 0, 0.25) 80px);
    background-image: repeating-linear-gradient(to right, rgba(0, 255, 0, 0.25), rgba(0, 255, 0, 0.25) 10px, rgba(255, 255, 0, 0.25) 10px, rgba(255, 255, 0, 0.25) 70px, rgba(255, 0, 0, 0.25) 70px, rgba(255, 0, 0, 0.25) 80px);
  }
  .overlay-bootstrap:after {
    width: 1170px;
    margin-left: -585px;
    background-image: -webkit-repeating-linear-gradient(left, rgba(0, 255, 0, 0.25), rgba(0, 255, 0, 0.25) 15px, rgba(255, 255, 0, 0.25) 15px, rgba(255, 255, 0, 0.25) 82.5px, rgba(255, 0, 0, 0.25) 82.5px, rgba(255, 0, 0, 0.25) 97.5px, rgba(0, 255, 0, 0.25) 97.5px, rgba(0, 255, 0, 0.25) 112.5px, rgba(255, 255, 0, 0.25) 112.5px, rgba(255, 255, 0, 0.25) 180px, rgba(255, 0, 0, 0.25) 180px, rgba(255, 0, 0, 0.25) 195px);
    background-image: -o-repeating-linear-gradient(left, rgba(0, 255, 0, 0.25), rgba(0, 255, 0, 0.25) 15px, rgba(255, 255, 0, 0.25) 15px, rgba(255, 255, 0, 0.25) 82.5px, rgba(255, 0, 0, 0.25) 82.5px, rgba(255, 0, 0, 0.25) 97.5px, rgba(0, 255, 0, 0.25) 97.5px, rgba(0, 255, 0, 0.25) 112.5px, rgba(255, 255, 0, 0.25) 112.5px, rgba(255, 255, 0, 0.25) 180px, rgba(255, 0, 0, 0.25) 180px, rgba(255, 0, 0, 0.25) 195px);
    background-image: repeating-linear-gradient(to right, rgba(0, 255, 0, 0.25), rgba(0, 255, 0, 0.25) 15px, rgba(255, 255, 0, 0.25) 15px, rgba(255, 255, 0, 0.25) 82.5px, rgba(255, 0, 0, 0.25) 82.5px, rgba(255, 0, 0, 0.25) 97.5px, rgba(0, 255, 0, 0.25) 97.5px, rgba(0, 255, 0, 0.25) 112.5px, rgba(255, 255, 0, 0.25) 112.5px, rgba(255, 255, 0, 0.25) 180px, rgba(255, 0, 0, 0.25) 180px, rgba(255, 0, 0, 0.25) 195px);
  }
  [class*='ruler']:after {
    height: 61.2px;
    z-index: 99999;
    margin-top: 20px;
    margin-bottom: 20px;
    box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.25), 0 0 10px rgba(0, 0, 0, 0.25);
    border-radius: 5px;
  }
  .ruler-m:after {
    top: 50%;
    margin-top: -61.2px;
  }
  .ruler-b:after {
    top: initial;
    bottom: 0;
  }
  .number:after,
  .numbers:after {
    float: left;
    content: "1 2 3 4 5 6 7 8 9 10 11 12";
    word-spacing: 90px;
    padding: 20px;
    font-weight: bold;
    text-shadow: 0 0 10px tomato;
  }
  [class*="verline"] {
    min-height: 20px;
    background-image: -webkit-repeating-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0) 9px, rgba(192, 192, 192, 0.15) 9px, rgba(192, 192, 192, 0.15) 10px, rgba(255, 255, 255, 0) 10px, rgba(255, 255, 255, 0) 19px, rgba(192, 192, 192, 0.5) 19px, rgba(192, 192, 192, 0.5) 20px);
    background-image: -o-repeating-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0) 9px, rgba(192, 192, 192, 0.15) 9px, rgba(192, 192, 192, 0.15) 10px, rgba(255, 255, 255, 0) 10px, rgba(255, 255, 255, 0) 19px, rgba(192, 192, 192, 0.5) 19px, rgba(192, 192, 192, 0.5) 20px);
    background-image: repeating-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0) 9px, rgba(192, 192, 192, 0.15) 9px, rgba(192, 192, 192, 0.15) 10px, rgba(255, 255, 255, 0) 10px, rgba(255, 255, 255, 0) 19px, rgba(192, 192, 192, 0.5) 19px, rgba(192, 192, 192, 0.5) 20px);
  }
  .foo,
  .bar {
    overflow: hidden;
    margin-bottom: 15px;
    box-shadow: 0 3px 2px rgba(0, 0, 0, 0.25);
    position: relative;
    z-index: 9999;
  }
  .foo {
    background-color: tomato;
  }
  .bar {
    background-image: -webkit-repeating-linear-gradient(-45deg, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5) 3px, rgba(0, 0, 0, 0.25) 3px, rgba(0, 0, 0, 0.25) 4px);
    background-image: -o-repeating-linear-gradient(-45deg, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5) 3px, rgba(0, 0, 0, 0.25) 3px, rgba(0, 0, 0, 0.25) 4px);
    background-image: repeating-linear-gradient(-45deg, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5) 3px, rgba(0, 0, 0, 0.25) 3px, rgba(0, 0, 0, 0.25) 4px);
  }
}
